## libcatmandu-ris-perl 0.13

=== debian/changelog ===
libcatmandu-ris-perl (0.13-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 03:26:23 +0100

libcatmandu-ris-perl (0.13-1) unstable; urgency=low

  * Initial release (Closes: #1030199).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:46:51 +1300
