=== debian/control ===
Source: libcatmandu-ris-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-ris-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-ris-perl.git
Homepage: https://metacpan.org/release/Catmandu-RIS
Rules-Requires-Root: no

Package: libcatmandu-ris-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libmoo-perl,
         libnamespace-clean-perl
Description: modules for handling RIS data within the Catmandu framework
 Catmandu::RIS contains modules for handling RIS data.
 .
 RIS is a standardized tag format developed by Research Information Systems,
 Incorporated to enable citation programs to exchange data.
 .
 Provides modules:
  Catmandu::Exporter::RIS
  Catmandu::Importer::RIS
 .
 See also:
  https://en.wikipedia.org/wiki/RIS_(file_format)
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
