=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-RIS   .*/Catmandu-RIS-v?@ANY_VERSION@@ARCHIVE_EXT@$
